import request from '@/utils/request'

export const mszy_team_list = (data = {}) => {
    return request({
        url:'/txwx/mszy_td/index',
        data
    })
}
export const tskc_team_list = (data = {}) => {
    return request({
        url:'/txwx/tskc_td/index',
        data
    })
}
export const jtjy_team_list = (data = {}) => {
    return request({
        url:'/txwx/jtjy_td/index',
        data
    })
}